/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Component.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Dialback.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Dialback/Result.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Dialback/Verify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/IQ.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/JID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Key.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Log.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Namespaces.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Presence.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Protocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/Stanza.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Jabber/XDB.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Component.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Data.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Debug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Dialback.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Dialback::Result.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Dialback::Verify.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::IQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::JID.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Key.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Log.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Namespaces.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Presence.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Protocol.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::Stanza.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Jabber::XDB.3
